<?php

function _translator_faxserveruser_it(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Numero tentativi: <calls>',

        // 
        'Command output:'
        => 'Lista comandi:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Comando:<command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Data  <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Buongiorno <user-name>,',

        // 
        'Dear admin'
        => 'Egr. Amministratore',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Durata: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Causa errore: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Descrizione Errore: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Fax in ricezione fallito ',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax non inviato a <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax inviato a <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Nome file: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'E\' stato tentato <calls> volte.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Numero pagine: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Contattate l\'Amministratore per risolvere il problema.',

        // 
        'Please try again in a few minutes.'
        => 'Tentate di nuovo fra qualche minuto.',

        // 
        'Please try again.'
        => 'Si prega di tentare nuovamente.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID del destinatario: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Risposta: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Se il problema persiste contattate l\'Amministratore.',

        // 
        'Sorry,'
        => 'Scusate,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Progresso:  <step>',

        // 
        'The called party is busy.'
        => 'L\'utente chiamato è occupato.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'La parte remota ha risposto, ma non è un fax. ',

        // 
        'The remote station has not answered the call.'
        => 'La parte remota non ha risposto.',

        // 
        'This might be a temporary problem.'
        => 'Questo può essere un problema temporaneo.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Ora <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'è accaduto un errore durante l\'elaborazione.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'si è verificato un errore.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'errore durante la conversione degli allegati con il programma ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'errore nella elaborazione dell\'archivio ZIP.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'non è stato possibile copiare il documento.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'non è stato possibile verificare i diritti di ricevere o inviare fax.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'non ci sono allegati alla email.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'avete ricevuto un fax dal numero <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'il suo documento è stato trasmesso con successo a <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'non è stato possibile trasmettere il suo documento a <remote-number>.  ',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Documento fax in entrata da\'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'Impossibile avviare OpenOffice.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Stato: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t A:$-20R$tPagina: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'non ci sono destinatari del fax nelle caselle "a" o "Cc".',

        // 
        'Remote number: <remote-number>'
        => 'Numero utente remoto: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Il fax in ricezione è stato rifiutato.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Utente: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'non è stato possibile inviare la email all\'utente',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'non è stata configurato nessun indirizzo email per l\'utente.',

        // 
        'user'
        => 'Utente',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'il vostro indirizzo email non è stato trovato nel PBX.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'il vostro allegato \'<attachment>\' è illeggibile.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'il vostro allegato \'<attachment>\' non si può convertire.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'non avete i diritti per inviare o ricevere documenti Fx.',

        // 
        'The fax job was canceled by the admin.'
        => 'L’invio del fax è stato cancellato dall’amministratore.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'il documento non è statio inviato al numero <remote-number>.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Numero utente remoto: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'ID del destinatario: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'ID del mittente: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Pagina: $p$P$c',

        // 
        'unknown'
        => 'sconosciuto',

    );
}

?>